Chuyển đến nội dung
Diễn đàn CADViet

Bảng xếp hạng


Nội dung phổ biến

Hiển thị nội dung có danh tiếng cao nhất vì 21/08/2021 trong tất cả các lĩnh vực

  1. 5 điểm
    @Ketxu Nguồn : Have You Try It Autodesk Knowledge + tangkinhsach Đã bao giờ bạn thắc mắc tại sao có một số Dim tự động thay đổi khi hình vẽ thay đổi, một số khác lại không? Đã bao giờ bạn bối rối về việc lỗi nhảy Dim loạn xạ mỗi khi di chuyển hình vẽ ? Đã bao giờ bạn ngạc nhiên khi thay đổi tỉ lệ viewport thì các Dim tự động điều chỉnh vị trí ??? Bài viết sau sẽ làm sáng tỏ tất cả. 1. Associative Dimension là gì Associative là từ dùng để chỉ sự lên kết. Từ này các bạn sẽ gặp trong rất nhiều loại đối tượng của CAD. Mặc định, các Dimension luôn được liên kết tới các đối tượng mà nó đo tới. Đây chính là đặc tính dimension associativity. Mỗi Dimensions có thể liên kết (associated) hoặc không liên kết (non- associated ~ disassociated) với đối tượng đo nào đó, phụ thuộc vào cách nó được tạo ra. Dimension đó cũng có thể trở thành non-associated nếu đối tượng mà nó gắn vào bị xóa hoặc Explode. Khi một Dimension trở thành disassociated, thông thường, CAD sẽ thông báo, kèm theo biểu tượng chấm than màu vàng như bên dưới. Hãy xem video sau để hình dung về Associtaive Dimension : Trong bài viết này, chúng ta sẽ biết cách bật chế độ Annotation Monitor để xác định được disassociated dimension trong bản vẽ. Chúng ta cũng tìm hiểu cách để lấy lại liên kết (reassociate), bỏ liên kết (disassociate) và xóa các Dim không cần thiết. Như ví dụ dưới đây, hai dim 7.00 và 2.5 không còn liên kết với đối tượng mà nó đo nữa, chúng ta cần biết cách xử lý. 2. Các dạng của of Dimension Associativity Việc gán liên kết đối tượng Dim vào đối tượng hình học giúp nó có thể dễ dàng cập nhật khi hình vẽ thay đổi. Một đối tượng Dim khi sinh ra sẽ có 3 dạng sau : Associative dimensions (Dim đã liên kết) : là Dim đã được khai báo liên kết, nó sẽ tự động thay đổi kích thước, góc xoay, giá trị … khi các đối tượng bản vẽ nó gắn vào thay đổi. Non-associative dimensions (Dim không liên kết) : là đối tượng Dim không liên kết với đối tượng hình học nào. Có thể là lúc đo bạn không bắt vào đối tượng, hoặc đo xong thì bạn đã kéo chân dim ra khỏi đối tượng. Chính vì vậy nên Dim sẽ không cập nhật khi đối tượng hình học thay đổi. Partially associative dimensions (Dim liên kết một phần) : xuất hiện khi chỉ có một đường Extension Line liên kết vào đối tượng. Trường hợp này thường xuyên xảy ra khi bạn đo mà chỉ bắt 1 điểm vào đối tượng, điểm còn lại thì không. 3. Annotation Monitor Khi chế độ Annotation Monitor được kích hoạt, nó sẽ hiển thị một dấu chấm than màu vàng trên các Dimension bị mất tính liên kết. Điều này thường xảy ra khi bạn tắt chế độ liên kết của Dim, dịch chuyển Grips chân dim, xóa hoặc phá khối đối tượng đã được liên kết. Với các đối tượng bị di chuyển, copy, hoặc thay đổi kích thước thì Dim đã gán với chúng không bị mất tính liên kết. Bật tắt chế độ Annotation Monitor Click vào biểu tượng trên thanh StatusBar để bật hoặc tắt chế độ Annotation Monitor. Nếu bạn không nhìn thấy biểu tượng này, hãy click vào nút ở cuối thanh StatusBar và đánh dấu vào mục Annotation Monitor. Ngoài ra bạn cũng có thể sử dụng biến ANNOMONITOR để bật hoặc tắt chế độ này Khi chế độ Annotation Monitor tắt, bạn sẽ không nhìn thấy đánh dấu phân biệt Dim có liên kết hay không liên kết. Lúc này, bạn có thể sử dụng bảng thuộc tính hoặc lệnh LIST để kiểm tra .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} 4. Cách để tạo Dimension có liên kết Mặc định, các đối tượng Dim nếu được bắt điểm vào các điểm OSNAP của đối tượng, nó sẽ liên kết với đối tượng đó. Vậy cách đơn giản nhất để Dim liên kết vào đối tượng là hãy đo chính xác vào các điểm OSNAP trên đối tượng. Nếu bạn không muốn Dim mới tạo ra có tính liên kết, hãy tắt chức năng này trong hộp thoại Options như sau : 1. Click vào Application menu > Options (hoặc đánh lệnh Options) 2. Trong hộp thoại Options, chọn tab User Preferences, ở Frame Associative Dimensioning, hãy chắc chắn rằng mục Make New Dimensions Associative đang được kích hoạt. Chú ý: Bạn cũng có thể thay đổi option này bằng biến hệ thống DIMASSOC Associative dimensions hỗ trợ hầu hết các đối tượng trong CAD, chỉ trừ một số loại như : Hatches Images Underlays Multiline objects 2D solids 5. Ví dụ về một Dimension bị mất liên kết Chúng ta sẽ thử theo dõi một ví dụ khi Dimension bị mất liên kết Trước tiên, bạn hãy bật Annotation Monitor như hướng dẫn bên trên nhé. 1. Tạo 3 đường tròn và 2 đối tượng tim bắt vào tim đường tròn như bên dưới. 2. Di chuển một đường tròn tím để thấy giá trị Dim thay đổi. Điều này xảy ra vì 2 Diemnsion được liên kết với tâm đường tròn 3. Bây giờ chúng ta xóa đường tròn tím đi. Ngay lập tức các bạn sẽ thấy Ký hiệu chấm than màu vàng hiện lên, vì bây giờ 2 Dimension không còn tìm thấy đối tượng đường tròn màu tím mà nó liên kết nữa. 6. Xử lý Dimension bị mất liên kết Tiếp tục ví dụ trên, chúng ta đang có 2 đối tượng Dim không có liên kết, và có một đối tượng Dim bị thừa (Do chỉ còn 2 đường tròn). Nếu xóa đi Dim lại, chúng ta sẽ mất thao tác Matchprop cho Dim mới giống Dim đang có. Nếu chỉ kéo chân Dim về Osnap, chức năng Assoc vẫn không được thực thi. Vậy chúng ta có thể xử lý như sau : Bước 1 : Xóa 1 dim thừa đi, do chỉ còn 2 đường tròn. Bước 2 : Gán lại liên kết cho Dimension. Bước này các bạn dùng nhiều cách như : - C1 : Sử dụng luôn icon cảnh báo Nhấn chuột phải vào dấu chấm than màu vàng và chọn Reassociate. Sau đó pick lại các điểm Osnap tương ứng với chân Dim hoặc chọn chế độ Select Object. - C2 : Sử dụng Ribbon Trên thanh giao giện Ribbon, chọn Annotate > Dimensions > Reassociate và làm tương tự như cách 1 - C3 : Sử dụng Menu hoặc lệnh Với bạn không sử dụng giao diện Ribbon hoặc không bật Annotation Monitor thì có thể thực hiện qua Menu Dimension > Reassociate Dimensions hoặc lệnh tương ứng là DIMREASSOCIATE 7. Cách bỏ liên kết dim Để bỏ liên kết một Dimension, như chúng ta đã biết có khá nhiều cách theo mục 2. Tuy nhiên các cách này đều làm thay đổi đối tượng hình học. Vậy cách đúng để phá vỡ liên kết Dimension, lại không làm ảnh hưởng đến hình vẽ, chúng ta sử dụng lệnh DIMDISASSOCIATE. Lệnh này cho phép bỏ một hoặc nhiều liên kết đối tượng Dim. Tuy nhiên, các bạn hãy nhớ, chỉ sử dụng lệnh này khi cần fix nhanh lỗi nhảy Dim, không dùng nó thường xuyên. 8. Tổng kết Associated dimension khiến cho bản vẽ khoa học, quản lý Dim dễ dàng và không phải can thiệp Dim lại khi hình vẽ thay đổi, Vì vậy, ketxu khuyên bạn luôn giữ liên kết này (Dimassoc = 2) và không nên sử dụng các lệnh Phá liên kết Dim. Đối với các CAD đời cũ, do chưa có chức năng Annotation Monitor này, nên các bạn có thể tham khảo thêm công cụ ở đây : Ngoài ra, bên dưới là một số lệnh và biến hệ thống liên quan đến tính liên kết của Dim, các bạn có thể tìm hiểu thêm : Xin cảm ơn anh em đã đọc đến đây ^^ .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block} .visited_data{display: block}
  2. 3 điểm
    ** Mình xin chia sẻ đến các bạn các lisp mình đã làm, có cả các lisp sưu tầm ( cũng khá mất thời gian và công sức ^^) ** Thông tin các bạn liên hệ qua Facebook hoặc email bietvecad@gmail.com ** Các bạn có thể xem thêm menu lệnh lisp BVC để gọi lệnh cho tiện ***** Danh sách lisp: ( lisp nào chưa có link tải các bạn để lại email và tên lisp muốn tải về, mình sẽ gửi qua email ) 1. In nhanh bản vẽ Free_2 link diễn đàn tải về google drive tải về mediafire Video hướng dẫn (trong bộ lisp in nhanh Free_2 này còn có các lisp sau) 1-1. Dịch qua lại tiếng Việt - Anh ..... (áp dụng cho đối tượng Text) 1-2. Tính toán Text - Dimension - Length - Distance - Area 1-3. Scale - rotate Text, Block hàng loạt 1-4. Tạo danh mục bản vẽ 1-5. Tăng số thứ tự ( Text, block att ) 1-6. Cập nhật số thứ tự 2. Chuyển Font chữ Unicode - TCVN - VNI tải về - video 3. Tự động Boundary hàng loạt tải về - video 4. Lưu tên các lệnh lisp ( khi bạn có nhiều lệnh lisp mà ko nhớ hết thì dùng lisp này để gọi lệnh ) tải về - video 5. Dimension nhanh đối tượng polyline ( áp dụng cho cả polyline cong ) tải về - video 6. Lisp chuyển các tính chất của đối tượng làm hiện hành ( ví dụ: layer, linetype, linetype scale, textstyle, textsize, dimstyle, dimlfac, color... ) 7. Lisp cắt pline tải về 8. Chèn nhanh nhiều trang Pdf vào Cad video ***** Lisp nâng cao : các bạn dùng phần mềm này để lấy serial của máy tính, sau đó gửi vào bietvecad@gmail.com để nhận key, các bạn nhớ ghi kèm tên loại lisp muốn đăng ký 1. In nhanh bản vẽ Final_5 2. Tạo danh mục bản vẽ 3. Tìm và thay thế nội dung Text hàng loạt 4. Chỉnh sửa Text nhanh 5. Tính diện tích Hatch vào block 6. Tính diện tích Polyline vào block 7. Gán block lô đất và tính diện tích 8. Tự động Fillet - Champer - Dimension ( tạo đường giao thông quy hoăch ) 9. Rải Block mẫu nhà vào lô đất 10. Trồng cây theo Pline 11. Quản lý thư viện Block ( block đặt ở các thư mục, copy ra thư mục, chèn vào bản vẽ, thay thế ......) 12. Thống kê Hatch với nhiều tùy chọn 13. Tạo Viewport hàng loạt từ Model sang Layout 14. Tách ghép bản vẽ Dwg ( tách bản vẽ theo khung tên, ghép bản vẽ dwg với tùy chọn số hàng ) 15. Tách nhiều khung bản vẽ của 1 layout ra thành các Layout mới hoặc file Dwg mới 16. Tách các layout thành các bản Dwg mới 17. Gộp nhiều layout lẻ của file Dwg thành 1 layout 18. Xuất Layout sang Model của nhiều file Dwg cùng lúc 19. Thống kê độ dốc rãnh ( dùng cho đường tuyến Civil 3D) 20. Thống lý trình hàng rào ( dùng cho đường tuyến Civil 3D) 21. Lisp đa chức năng nhiều file Dwg ( xuất layout sang model, tạo danh mục layout, bind xref, thay thế block....) 22. Lisp Edit sheet set (tăng số thứ tự sheet number, title hàng loạt, tùy biến tạo danh mục bản vẽ, hiệu chỉnh - tạo hàng loạt custom sheet set và sheet...) Cảm ơn các bạn đã quan tâm !
  3. 3 điểm
    Cái này mình vừa viết xong cho 1 đề án chung: - xuất các giá trị tổng Dim (AlignDim. LinearDim, ArclengDim), vừa tạo xong là xuất luôn, (continuous hay không continuous) - xuất các giá trị tổng Dim có sẵn trên bản vẽ. - xuất gia trị chiều dài, chu vi của các curve có sẵn trên bản vẽ (line, polyline, Spline, Circle) - xuất giá trị tổng diện tích của các đối tượng có diện tích - xuất giá trị tổng text, mtext số. - xuất 1 giá trị text, mtext bất kỳ. Sau khi xuất ra 1 cell của excel đang mở thì các đối tượng chọn, hay các dim vừa tạo sẽ đổi sang màu sáng để đánh dấu. Xong việc, sẽ có 1 lệnh RE2 làm tái tạo lại màu cũ của đối tượng, hay màu theo dimstyle, layer, bất kể bạn đã tắt mở máy bao nhiêu lần, lisp vẫn tái tạo lại màu cũ cho đối tượng.
  4. 2 điểm
    Việc in bản vẽ autocad ra file .pdf là công việc thường xuyên của anh em kỹ sư, nhưng công việc này tốn rất nhiều thời gian. Tìm trên diễn đàn Cadviet và internent tôi thấy đã có nhiều tool thực hiện việc này nhưng vẫn còn nhiều hạn chế, nhiều trường hợp in không theo ý muốn. Do đó tôi đã viết 1 tool nhỏ để giải quyết vấn đề này và chia sẻ cho cộng đồng. Các bạn có thể download và xem hướng dẫn sử dụng tại link sau:
  5. 2 điểm
    Như tiêu đề đã giới thiệu, các bạn cỏ thể xem hướng dẫn ở đây
  6. 1 điểm
    Mình có làm được lisp quản lý Sheet set manager có chức năng: - Chỉnh sửa, tăng số thứ tự của sheet number ( và sheet title ) rất nhanh, ko phải mất công mở từng sheet ra rồi gõ lại - Thay đổi đường dẫn file Dwg cho nhiều sheet cùng lúc ( dùng khi file cad bị đổi tên hoặc bị xóa ) https://youtu.be/Y6yJ3y9l8oY - Tạo mới hàng loạt các custom property sheet set và sheet, mặc định của cad là phải nhập từng cái - Chỉnh sửa value của các custom property sheet cho nhiều sheet cùng lúc (đang cập nhật...) - Tạo danh mục với tùy chỉnh vị trí bố trí sheet number và sheet title, mặc định của Cad là theo từng cột nên hơi đơn điệu (đang cập nhật...) ** Xem thêm lisp in nhanh bản vẽ ** Các tiện ích hay * *Thông tin cập nhật truy cập: https://www.facebook.com/cad.bietve hoặc bietvecad@gmail.com https://www.cadviet.com/forum/topic/173984-lisp-biết-vẽ-cad-share/ - video demo ^^: ***Cập nhật tạo Danh mục bản vẽ với tùy biến người dùng:
  7. 1 điểm
    Do công việc phải tiếp xúc với in ấn nhiều nên mình có viết 1 Lisp in nhanh nhiều bản vẽ, giúp tiết kiệm thời gian. Mình thấy trên diễn đàn cũng có khá nhiều Lisp in nhanh rồi nhưng có nhiều công năng sử dụng khác nhau nên cứ share lên đây, bác nào thấy phù hợp với công việc thì tải về sử dụng. Giới thiệu sơ qua về Lisp: 1. Có 5 tùy chọn in cơ bản - In Model: https://youtu.be/vxOpZaK2n-U - In Layout: https://youtu.be/vpJKN8X0Muw - In cả Model và Layout: https://youtu.be/AMHWJxQUzyI - In theo View Manager ( view ở Model hay Layout sẽ in được tất cả ): https://www.youtube.com/watch?v=SKPJKr_i80k - In theo Folder (theo các khung bản vẽ đã lựa chọn sẵn): https://www.youtube.com/watch?v=O9efKBTzk6c - Đang update tính năng Combine PDF sau khi in: https://www.youtube.com/watch?v=isAlOBPP-wk Liên hệ: nvdoangt@gmail.com -Link download (05/11/2019): https://drive.google.com/file/d/1K2A0LVeNTF88VFBsBUODS-AICDBVNPzZ/view?usp=sharing Huong dan su dung-QDV-V7.pdf Review:
  8. 1 điểm
    Các bạn download và xem hướng dẫn tại đây nhé:
  9. 1 điểm
    lỗi bắt điểm đấy, zoom lên có thể osmode sẽ không bắt trúng nên có thể không bị
  10. 1 điểm
    Không có cũng được, nhưng không thừa đâu! Bổ sung hàm getdouble (nhập số thực) và getpoint (chọn điểm): using System; using Autodesk.AutoCAD.ApplicationServices; using Autodesk.AutoCAD.Runtime; using Autodesk.AutoCAD.DatabaseServices; using Autodesk.AutoCAD.EditorInput; using Autodesk.AutoCAD.Geometry; using AcadApp = Autodesk.AutoCAD.ApplicationServices.Application; namespace Gia_Bach { public class Class1 { static double _deltaX = 4000; static double _deltaY = 5000; const double pi = System.Math.PI; const double dimBaseLine = 350; const double txtHeight = 175; [CommandMethod("test")] public static void AddLineDimTextCircle() { Document doc = AcadApp.DocumentManager.MdiActiveDocument; Database db = doc.Database; Editor ed = doc.Editor; using (var tr = db.TransactionManager.StartTransaction()) { PromptDoubleOptions pdo = new PromptDoubleOptions("\nNhập chiều dài phương ngang: "); pdo.DefaultValue = _deltaX; PromptDoubleResult res = ed.GetDouble(pdo); if (res.Status != PromptStatus.OK) return; _deltaX = res.Value; PromptPointResult ppr= ed.GetPoint("\nĐiểm chèn:"); if (ppr.Status != PromptStatus.OK) return; Point3d insPt = ppr.Value; // horizontal Point3d ptX = Polar(insPt, 0, _deltaX); // line Line line = new Line(insPt, ptX); line.ColorIndex = 3; AddToDataBase(db, line); // dim Point3d dimLinePt = Polar(insPt, pi / 2, dimBaseLine); AlignedDimension dim = new AlignedDimension(insPt, ptX, dimLinePt, "", db.Dimstyle); dim.ColorIndex = 4; AddToDataBase(db, dim); // text Point3d midPt = MidPoint(insPt, ptX); Point3d txtInsPt = Polar(midPt, pi / -2, txtHeight * 1.5); DBText txt = new DBText(); txt.Height = txtHeight; txt.TextString = "B"; txt.Position = txtInsPt; txt.HorizontalMode = TextHorizontalMode.TextCenter; txt.VerticalMode = TextVerticalMode.TextVerticalMid; txt.AlignmentPoint = txtInsPt; AddToDataBase(db, txt); // cicrle Circle cir = new Circle(txtInsPt, txt.Normal, txtHeight * 1.0); cir.ColorIndex = 1; AddToDataBase(db, cir); //Point3d ptY = Polar(insPt, pi / -4, _deltaY); //// line by Y //line = new Line(insPt, ptY); //line.ColorIndex = 3; //AddToDataBase(db, line); tr.Commit(); } } public static Point3d Polar(Point3d org, double angle, double distance) { return new Point3d( org.X + (distance * Math.Cos(angle)), org.Y + (distance * Math.Sin(angle)), org.Z); } static public Point3d MidPoint(Point3d P1, Point3d P2) { double x, y, z; x = (P1.X + P2.X) * 0.5; y = (P1.Y + P2.Y) * 0.5; z = (P1.Z + P2.Z) * 0.5; return new Point3d(x, y, z); } public static void AddToDataBase(Database db, Entity ent) { using (var tr = db.TransactionManager.StartTransaction()) { var curSpace = (BlockTableRecord)tr.GetObject(db.CurrentSpaceId, OpenMode.ForWrite); curSpace.AppendEntity(ent); tr.AddNewlyCreatedDBObject(ent, true); tr.Commit(); } } } }
  11. 1 điểm
    Bạn tham khảo code này, tuy nó không xuất ra kết quả như bạn yêu cầu nhưng nó có tất cả các hàm để viết. using System; using Autodesk.AutoCAD.ApplicationServices; using Autodesk.AutoCAD.Runtime; using Autodesk.AutoCAD.DatabaseServices; using Autodesk.AutoCAD.Geometry; using AcadApp = Autodesk.AutoCAD.ApplicationServices.Application; namespace Gia_Bach { public class Class1 { static double _deltaX = 4000; static double _deltaY = 5000; const double pi = System.Math.PI; const double dimBaseLine = 350; const double txtHeight = 175; [CommandMethod("test")] public static void AddLineDimTextCircle() { Document doc = AcadApp.DocumentManager.MdiActiveDocument; Database db = doc.Database; using (var tr = db.TransactionManager.StartTransaction()) { Point3d insPt = new Point3d(6000, 6000, 0); Point3d ptX = Polar(insPt, 0, _deltaX); // line by X Line line = new Line(insPt, ptX); line.ColorIndex = 3; AddToDataBase(db, line); // dim Point3d dimLinePt = Polar(insPt, pi / 2, dimBaseLine); AlignedDimension dim = new AlignedDimension(insPt, ptX, dimLinePt, "", db.Dimstyle); dim.ColorIndex = 4; AddToDataBase(db, dim); // text Point3d midPt = MidPoint(insPt, ptX); Point3d txtInsPt = Polar(midPt, pi / -2, txtHeight * 1.5); DBText txt = new DBText(); txt.Height = txtHeight; txt.TextString = "B"; txt.Position = txtInsPt; txt.HorizontalMode = TextHorizontalMode.TextCenter; txt.VerticalMode = TextVerticalMode.TextVerticalMid; txt.AlignmentPoint = txtInsPt; AddToDataBase(db, txt); // cicrle Circle cir = new Circle(txtInsPt, txt.Normal, txtHeight * 1.0); cir.ColorIndex = 1; AddToDataBase(db, cir); //Point3d ptY = Polar(insPt, pi / -4, _deltaY); //// line by Y //line = new Line(insPt, ptY); //line.ColorIndex = 3; //AddToDataBase(db, line); tr.Commit(); } } public static Point3d Polar(Point3d org, double angle, double distance) { return new Point3d( org.X + (distance * Math.Cos(angle)), org.Y + (distance * Math.Sin(angle)), org.Z); } static public Point3d MidPoint(Point3d P1, Point3d P2) { double x, y, z; x = (P1.X + P2.X) * 0.5; y = (P1.Y + P2.Y) * 0.5; z = (P1.Z + P2.Z) * 0.5; return new Point3d(x, y, z); } public static void AddToDataBase(Database db, Entity ent) { using (var tr = db.TransactionManager.StartTransaction()) { var curSpace = (BlockTableRecord)tr.GetObject(db.CurrentSpaceId, OpenMode.ForWrite); curSpace.AppendEntity(ent); tr.AddNewlyCreatedDBObject(ent, true); tr.Commit(); } } } }
  12. 1 điểm
    Trước mình cũng viết 1 tool hộ thằng em về khối lượng nút giao bằng net, chỉ xử lý phần tạo boundary cho các thành phần phía trong ranh vỉa hè.
  13. 1 điểm
    Nếu bác có sổ đo mộc hoặc file ntd hoặc file kccd dạng cột đều nhập 1 phát ăn ngay nhé
  14. 1 điểm
    Em xin file cad thiết kế nhà thờ họ 3 gian 2 mái kt: 8x7m bác nào có cho em xin tham khảo với. Cảm ơn các bác ( gmail: baoanh.llc@gmail.com)
  15. 1 điểm
    Bạn cứ Vote và Donate mình chút chút là có lisp dùng ngay và luôn nhé ^^
  16. 1 điểm
    Bạn đọc thử cái này xem có hiểu nổi không. https://lmsang1986.violet.vn/entry/showprint/entry_id/7018637
  17. 1 điểm
    Tính năng: Sao chép các đối tượng từ một bản vẽ tiêu chuẩn tới bản vẽ hiện hành. Các đối tượng này được sao chép một cách chính xác tuyệt đối từ bản vẽ tiêu chuẩn. Tài liệu hướng dẫn bằng tiếng Việt: CAD STANDARD.pdf Download: https://apps.autodesk.com/ACD/en/Detail/Index?id=7129935601786766404&appLang=en&os=Win32_64&fbclid=IwAR1pkq1ArBEDQVEKQflXLK4HYltB0pjidawJ7JKDbIJW1aMAS_LQwj54pd8
  18. 1 điểm
    Tiếp tục nghiên cứu Lisp có ứng dụng như này, ae ai có nhu cầu thì liên hệ qua email bietvecad@gmail.com hoặc https://www.facebook.com/cad.bietve để lấy link nhé ^^ *** Xem thêm lisp in nhanh bản vẽ https://www.youtube.com/playlist?list=PL05frYPpT5LLRHAE9W-osYor9Jbe7nOg- *** Tiện ích khác https://www.youtube.com/playlist?list=PL05frYPpT5LJUXFg-LYSgxvSmxzIPdoqA
  19. 1 điểm
    Mình mới Cập lisp : tự động tạo view vừa khung bản vẽ ** Lisp in nhanh bản vẽ: https://www.youtube.com/playlist?list=PL05frYPpT5LLRHAE9W-osYor9Jbe7nOg- ** Các tiện ích hay: https://www.youtube.com/channel/UC1hTw22snwp1H47Y1DzmoHA/playlists?view_as=subscriber ** Thông tin cập nhật truy cập: https://www.facebook.com/cad.bietve hoặc bietvecad@gmail.com ***Video:
  20. 1 điểm
    Mình mới làm được lisp này, bạn nào cần liên hệ mình nhé ** Chức năng: Lisp sẽ rải Taluy theo 2 pline được chọn ( chọn được 3d polyline ) * Lisp in nhanh bản vẽ: https://www.youtube.com/playlist?list=PL05frYPpT5LLRHAE9W-osYor9Jbe7nOg- * Các tiện ích hay: https://www.youtube.com/channel/UC1hTw22snwp1H47Y1DzmoHA/playlists?view_as=subscriber * Thông tin cập nhật truy cập: https://www.facebook.com/cad.bietve hoặc bietvecad@gmail.com * Link diễn đàn: https://www.cadviet.com/forum/topic/173984-lisp-biết-vẽ-cad-share/ Video:
  21. 1 điểm
    Mình xin chia sẻ 1 Lisp Copy/Insert các đối tượng tự động. Tên lệnh: CO1 Ý nghĩa: Copy / Insert nhóm đối tượng 1 đến tập hợp điểm của nhóm đối tượng 2. Nhóm đối tượng 1, Nhóm đối tượng 2: các đối tượng bất kỳ (Block, Text, Pline, Circle, Hatch, Point ...) Tập hợp điểm: là điểm đặt, đỉnh, trung điểm, trọng tâm, giao cắt... (do người dùng tùy chọn) của Nhóm đối tượng 2. CO1.LSP
  22. -1 điểm
    Sửa lỗi này như nào hướng dẫn anh cái, bực mình quá
  23. -1 điểm
    dạ sorry anh. Mọi người có thể giúp em ý đầu với ạ.
  24. -2 điểm
    boundary chỉ được 1 ô thôi ạ. Mình muốn pick nhiều ô thành 1 ô như lisp tính diện tích ấy./ | day rut nhua
  25. -2 điểm
Bảng thành tích này được đặt thành Tp. Hồ Chí Minh /GMT +07:00


  • Newsletter

    Want to keep up to date with all our latest news and information?

    Sign Up
×